fig = figure;
plot(sig_m_grid,sig_m_prior,'- k','LineWidth',2);
hold on;
  plot(sig_m_grid,sig_m_post,'-- b','LineWidth',2); 
hold off;
xlim([0.0 0.021]);
ylabel('Probability');
xlabel('\sigma_m');
legend('Prior','Posterior','Location','best');
orient landscape;
print(fig, [figdir, 'Figure_7' mod_name], '-dpdf','-bestfit');
close(gcf);
